<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.721000671387</MDI>
      <MDI key="STATISTICS_MEAN">-2.2273461736851</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.444000244141</MDI>
      <MDI key="STATISTICS_STDDEV">6.866761482329</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
